/*http://colorpalettes.net/color-palette-3958/*/
.body{
    margin-left:50px;
}

.background-image{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 1920px;
    background-image: url("../images/catalyst_background.png");
}

.back{
    background-color: #FAFAF6;
}

.thermal {
    background-image: url("../images/thermal_nrt.PNG");
}

:local(.paragraph){
    font-weight: 400;
    font-size: 16px;
    color: #537C8E;
    letter-spacing: 1px;
}

:local(.errorTitle){
    font-weight: 400;
    font-size: 18px;
    color: #8e2807;
    letter-spacing: 1px;
}

:local(.chartTitle) {
    font-weight: 400;
    font-size: 18px;
    color: #616161 ;
    letter-spacing: 1px;
    align-self:center;
    text-align: center;
    font-style: initial;
}

:local(.footer){
    align-self:center;
    margin-left: 50px;
}

:local(.errorText){
    font-weight: 400;
    font-size: 16px;
    color: #8e2807;
    letter-spacing: 1px;
}
.card{
    align-self:center;
    margin-left:30px;
    margin-right:30px;
}

.buttonCard{
    align-self:center;
    margin-left:5%;
    margin-right:5%;
}


:local(.subtitle) {
    font-weight: 600;
    color: #757575;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 1em;
    width: 30%;
    text-decoration-color: #9e9e9e;
}

.title {
    padding: 15px 30px 0px;
    font-weight: 600;
    color: #009245;
    margin: 30px 0;
    letter-spacing: 1px;
    text-indent: 20px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 3px solid ;
    width: 50%;
    margin-left: 0px;
}



.footer{
    color: #009245;
}

:local(.card){
    margin-left: 50px;
    margin-right: 50px;
}

.titleCatalyst {
    padding: 15px 30px 0px;
    font-weight: 600;
    color: #537C8E;
    margin: 15px 0;
    letter-spacing: 1px;
    text-indent: 20px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 3px solid;
    width: 50%;
    -webkit-border-image: -webkit-linear-gradient(
            left,
            rgba(255, 255, 255, 1) 1%,
            rgba(46, 189, 189, 1) 50%,
            rgba(83, 124, 142, 1) 100%
    ) 0 0 100% 0/0 0 3px 0 stretch;
    -moz-border-image: -moz-linear-gradient(
            left,
            rgba(255, 255, 255, 1) 1%,
            rgba(46, 189, 189, 1) 50%,
            rgba(83, 124, 142, 1) 100%
    ) 0 0 100% 0/0 0 3px 0 stretch;
    -o-border-image: -o-linear-gradient(
            left,
            rgba(255, 255, 255, 1) 1%,
            rgba(46, 189, 189, 1) 50%,
            rgba(83, 124, 142, 1) 100%
    ) 0 0 100% 0/0 0 3px 0 stretch;
    border-image: linear-gradient(
            to left,
            rgba(255, 255, 255, 1) 1%,
            rgba(46, 189, 189, 1) 50%,
            rgba(83, 124, 142, 1) 100%
    ) 0 0 100% 0/0 0 3px 0 stretch;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}

.fcenter2 {
    left: 50%;
    background: #eeeeee;
    height: 640px;
    width: 50%;
    top:10%;
}

.slidecontainer {
    width: 100%; /* Width of the outside container */
}

/* The slider itself */
.slider {
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 25px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
}



/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

#myProgress {
    width: 100%;
    background-color: #d3d3d3;
}
#myBar {
    width: 10%;
    height: 30px;
    background-color: #ff5050;
    text-align: center; /* To center it horizontally (if you want) */
    line-height: 30px; /* To center it vertically */
    color: white;
}

.animationPane {
    margin-bottom: 40px;
}

:local(.stop) {
    background: url("../images/stop.png") no-repeat scroll left / 30% auto rgba(0, 0, 0, 0);
    display: inline-block;
    color: #fef8ed;
    position: relative;
    vertical-align: middle;
    text-indent: 24px;
}

:local(.play) {
    background: url("../images/play.jpeg") no-repeat scroll left / 30% auto rgba(0, 0, 0, 0);
    display: inline-block;
    color: #fef8ed;
    position: relative;
    vertical-align: middle;
    text-indent: 24px;
    image-rendering: high-quality;
}

:local(.nextStep) {
    background: url("../images/nextStep.png") no-repeat scroll left / 30% auto rgba(0, 0, 0, 0);
    display: inline-block;
    color: #fef8ed;
    position: relative;
    vertical-align: middle;
    text-indent: 24px;
}


